#!/bin/bash
#SBATCH --partition=msc
#SBATCH --mem=20G
#SBATCH --cpus-per-task=4
#SBATCH --output=/users/ms20qj/sbatch_logs/init-%A_%a.log
#SBATCH --gres=gpu:titanrtx:1
#SBATCH --array=0%2
list=(
"python data/generation/train.py --lr 0.1 --model_depth 2 --train_dataset_size 50000 \
  --optimizer_type SGD_MOMENTUM_WEIGHT_DECAY --batch_size 128 --ce_target -1 --epochs 200 --model_arch p_resnet \
  --transforms True --lr_scheduling True"
)
${list[SLURM_ARRAY_TASK_ID]}